<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="1aa57ffc-2d9b-48fd-8dca-15bd3ea7da38">
    <File>GetScalingParameters.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="201f00f9-f742-4273-afca-95b295f2076d">
    <File>DeleteCalibrationPoint.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="23f981ab-745f-48c5-a964-95bd4d54e8c7">
    <File>AddCalibrationPoint.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="2e889cb2-e79f-486a-82ec-632370e8bb51">
    <File>Scaling.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="a33b624f-2669-41b9-aaf1-1e2dbea67646">
    <File>Calibration.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="e25a7042-d2aa-48d4-acc7-5cedd7f260f6">
    <File>FindNumberOfCalPoints.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="f1d38f85-c038-4eb8-965e-fd69f4f74b21">
    <File>LinearScale.AcfMlge</File>
  </AcfElementGuid>
</ProjectElements>